=== debian/changelog ===
node-starttls (1.0.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:11:25 +0100

node-starttls (1.0.1-2) unstable; urgency=medium

  * fix tests (Closes: #819715)
  * debian/control: bump standard to 4.1.0 (no changes)
  * debian/control: use dh10

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 15 Sep 2017 18:58:32 +0200

node-starttls (1.0.1-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 29 Mar 2016 14:58:32 +0200
