=== debian/control ===
Source: node-starttls
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs
 , mocha
Standards-Version: 4.1.0
Homepage: https://github.com/mattcg/starttls
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-starttls.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-starttls.git

Package: node-starttls
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: upgrade a regular `net.Stream` connection to a secure `tls` connection
 This library has one method and accepts either an options hash or a 
 prepared socket as the first argument. It returns a SecurePair.
 .
 Node.js is an event-based server-side JavaScript engine.
